Changes between Version 43 and Version 44 of WikiStart


Ignore:
Timestamp:
Apr 28, 2008, 5:06:17 PM (13 years ago)
Author:
Peter
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v43 v44  
    5050== Requirements ==
    5151
    52 Please refer to the [source:trunk/README README] for software package requirements for using yat.
     52Please refer to the [source:branches/0.4-stable/README README] for software package requirements for using yat.
    5353
    5454